Destroys the entire network and properly freeing all the associated memory

- « fann_destroy_train

- fann_duplicate_train_data »

- PHP Manual
- Fann Functions
- Destroys the entire network and properly freeing all the associated memory

# fann_destroy

(PECL fann >= 1.0.0)

fann_destroy — Destroys the entire network and properly freeing all the associated memory

### Description

fann_destroy(resource `$ann`): bool

Destroys the entire network and properly freeing all the associated memory.

### Parameters

`ann`

  Neural network resource.

### Return Values

Returns `true` on success, or `false` otherwise.